uuid: 4b826468-904c-4ca1-b413-8c741faccbca
langcode: en
status: true
dependencies: {  }
id: upgrade_commerce1_payment_gateway
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Commerce
  - Configuration
migration_group: migrate_drupal_7
label: 'Commerce payment gateway'
source:
  plugin: commerce1_payment_gateway
  constants:
    plugin: manual
process:
  id:
    -
      plugin: machine_name
      source: payment_method
  label:
    -
      plugin: get
      source: payment_method
  plugin:
    -
      plugin: get
      source: constants/plugin
destination:
  plugin: 'entity:commerce_payment_gateway'
  destination_module: commerce_payment_gateway
migration_dependencies:
  required: {  }
  optional: {  }
